Endpoint Vulnerability

Ubuntu Security Notice USN-2078-1

Description

libXfont could be made to crash or run programs as an administrator if itopened a specially crafted font file.

Affected Products

libxfont - X11 font rasterisation library

References

CVE-2013-6462,